# $Revision: 1.16 $, $Date: 2009/10/19 05:24:15 $
Summary:	xkbevd - XKB event daemon
Summary(pl.UTF-8):	xkbevd - demon zdarzeń XKB
Name:		xorg-app-xkbevd
Version:	1.1.0
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xkbevd-%{version}.tar.bz2
# Source0-md5:	8d3c1485c2dd62ea7395a37377958a39
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libxkbfile-devel
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The xkbevd event daemon listens for specified XKB events and executes
requested commands if they occur. The configuration file consists of a
list of event specification/action pairs and/or variable definitions.   

%description -l pl.UTF-8
Demon zdarzeń xkbevd nasłuchuje na określone zdarzenia XKB i w
przypadku ich wystąpienia wywołuje żądane polecenia. Plik
konfiguracyjny składa się z par określeń zdarzeń i akcji i/lub
definicji zmiennych.

%prep
%setup -q -n xkbevd-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xkbevd
%{_mandir}/man1/xkbevd.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xkbevd.spec,v $
Revision 1.16  2009/10/19 05:24:15  qboosh
- updated to 1.1.0
- real descriptions (from man)

Revision 1.15  2008/07/27 22:21:01  arekm
- release 2

Revision 1.14  2007-02-12 22:09:23  glen
- tabs in preamble

Revision 1.13  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.12  2006/10/15 18:43:16  qboosh
- more verbose files

Revision 1.11  2006/04/02 09:30:58  arekm
- up to 1.0.2

Revision 1.10  2006/01/12 15:03:36  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.9  2005/12/13 15:18:14  qboosh
- 0.99.3 (X11R7.0-RC3)

Revision 1.8  2005/11/19 22:00:38  qboosh
- 0.99.2 (X11R7.0-RC2)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 07:56:27  qboosh
- 0.99.1 (X11R7.0-RC1)

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sun Aug 14 2005 13:31:50  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added BR: libxkbfile-devel
- release 0.02

* Mon Aug  8 2005 11:03:18  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
